{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_bar = false -%}
{% set title = "Страница услуги -  Сервисные пакеты – FarmSight" %}

 {% block main %}

     <div class="root__main pt-135">
         <div class="container">

             <div class="heading block-second">
                 <div class="heading__text color-dark">Сервисные пакеты от АГРОПРОФ</div>
                 <h1 class="heading__title">FarmSight — услуги для вашей сельскохозяйственной техники</h1>
             </div><!-- .heading -->

             <div class="block-primary">
                 <div class="subtitle color-dark mb-56">Выберите Ваш сервисный пакет или тип техники:</div>
                 <div class="links-block">
                     <ul class="links-block__group">
                         <li>
                             <a href="#">Базовый пакет «in Base»</a>
                         </li>
                         <li>
                             <a href="#">Трактор серии 6B</a>
                         </li>
                         <li>
                             <a href="#">Трактор серии 6M</a>
                         </li>
                         <li>
                             <a href="#">Трактор серии 8R</a>
                         </li>
                         <li>
                             <a href="#">Трактор серии 9R</a>
                         </li>
                     </ul><!-- .links-block__group -->
                     <ul class="links-block__group">
                         <li>
                             <a href="#">Зерноуборочный комбайн серии W</a>
                         </li>
                         <li>
                             <a href="#">Кормоуборочный комбайн серии 8000</a>
                         </li>
                         <li>
                             <a href="#">Самоходный опрыскиватель</a>
                         </li>
                         <li>
                             <a href="#">Прицепной опрыскиватель</a>
                         </li>
                         <li>
                             <a href="#">Самоходная косилка W150</a>
                         </li>
                     </ul><!-- .links-block__group -->
                     <ul class="links-block__group">

                         <li>
                             <a href="#">Плуг</a>
                         </li>
                         <li>
                             <a href="#">Посевной комлекс</a>
                         </li>
                         <li>
                             <a href="#">Сеялка</a>
                         </li>
                     </ul><!-- .links-block__group -->
                 </div><!-- .links-block -->
             </div><!-- .block-primary -->

             <div class="block-third">
                 <h2 class="mb-56">Созданы под Ваши потребности</h2>
                 <div class="subtitle color-dark">Пакеты услуг FarmSight доступны по привлекательным ценам. Выберите вариант, который подходит Вам и получите прибыль от повышения эффективности и дополнительных часов безотказной работы Вашей техники с самого первого дня. </div>
             </div><!-- .block-primary -->

             <h3>Минимум инвестиций — максимум выгоды</h3>
             <ul class="list-inline mb-56">
                 <li class="list-inline__item">Увеличение времени безотказной работы.</li>
                 <li class="list-inline__item">Повешение производительности на 20%, чтобы делать больше каждый день.</li>
                 <li class="list-inline__item">Снижение операционных затрат для увеличения прибыльности вашего бизнеса.</li>
             </ul>
         </div>
     </div><!-- .root__main -->

     <div class="listing listing--gray mb-xl-100">
        <div class="container">
            <ul class="listing__content">
                <li class="listing__item">
                    <div class="listing__title">Предпродажная подготовка</div>
                    <div class="listing__text">Предпродажная подготовка, диагностика, проверка всех функций и рабочих характеристик.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Инструктаж при передаче техники</div>
                    <div class="listing__text">Обзорный инструктаж, объяснение основных рабочих функций и настроек.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Оптимизационные визиты</div>
                    <div class="listing__text">Настройка агрегата в поле с целью повышения производительности и оптимизации расхода топлива (2 раза в год).</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Обновление ПО</div>
                    <div class="listing__text">Обновление программного обеспечения контроллеров машины по мере выпуска новых версий. Позволяет улучшать рабочие характеристики машины и избежать сбоев в работе.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Постсезонная инспекция</div>
                    <div class="listing__text">Выезд специалиста в конце сезона для выявления возможных неисправностей и составления дефектовочной ведомости.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Подписка JDLink</div>
                    <p class="listing__text">Отслеживание местоположения и рабочих показателей машины в режиме реального времени.</p>
                    <a href="#" class="arrow-link arrow-link--md">
                        <span class="arrow-link--text">Подробнее</span>
                        <i class="arrow-link--icon">
                            <svg class="ico-svg" viewBox="0 0 5.034 9.345" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Удаленная диагностика и мониторинг</div>
                    <div class="listing__text">Удаленное подключение к машине. Позволяет получать данные со всех контроллеров машины. Сокращает время на проведение диагностики и ремонта.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Fleet Care</div>
                    <div class="listing__text">Анализ данных состояния технических жидкостей OilScan и CoolScan, а также показаний системы JDLink и результатов инспекции машины. Позволяет выявить чрезмерный износ элементов и избежать дорогостоящего ремонта.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Планирование ТО</div>
                    <div class="listing__text">Отслеживание наработки машины и планирование графика проведения ТО.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">«Горячая» линия</div>
                    <div class="listing__text">Консультирование по вопросам эксплуатации, настройкам и регулировкам машины.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Аналитические отчеты</div>
                    <div class="listing__text">Ежемесячный отчет по основным рабочим характеристикам и показателям эффективности машины с рекомендациями специалиста.</div>
                </li><!-- .listing__item -->
                <li class="listing__item">
                    <div class="listing__title">Постановка на хранение</div>
                    <div class="listing__text">Постановка техники на зимнее хранение в соответствии с требованиями завода изготовителя.</div>
                </li><!-- .listing__item -->
            </ul><!-- .listing__content -->
            <div class="listing__footer">А также другие услуги в соответствии с требованиями к разным видам техники.</div>
        </div>
     </div>

     <div class="root__main pb-13">
         <div class="container">
             <div class="h2" id="page-form">Нужна помощь в выборе?</div>
             <div class="subtitle color-dark mb-56">Оставьте заявку на сайте. Наш менеджер свяжется с Вами в ближайшее рабочее время.</div>
             <div class="block-primary">
                 <form>
                     <div class="row">
                         <div class="col-lg-6 form-group">
                             <div class="form-group">
                                 <label class="form-label">Ваше ФИО (обязательно)</label>
                                 <div class="field" data-error="Это поле обязательно для заполнения">
                                     <input type="text" name="name" placeholder="Введите ФИО*" value="">
                                 </div>
                             </div>
                             <div class="form-group">
                                 <label class="form-label">Телефон для связи (обязательно)</label>
                                 <div class="field">
                                     <input type="text" name="phone" placeholder="Телефон" value="">
                                 </div>
                             </div>
                             <div class="form-group mb-0">
                                 <label class="form-label">Email для связи (обязательно)</label>
                                 <div class="field mb-0">
                                     <input type="text" name="name" placeholder="email" value="">
                                 </div>
                             </div>
                         </div>
                         <div class="col-lg-6 form-group">
                             <div class=" height-100 display-flex direction-column">
                                 <div class="field flex-glow-1 display-flex direction-column mb-0">
                                     <label class="form-label">Сообщение (не обязательно)</label>
                                     <textarea class="flex-glow-1" name="message" placeholder="Введите ваше сообщение"></textarea>
                                 </div>
                             </div>
                         </div>
                     </div>
                     <div class="form-text mb-13">
                         <p>Отправляя заявку, вы соглашаетесь на обработку персональных данных согласно <a href="#">политике конфиденциальности</a>.</p>
                         <p>Уважаемый клиент, если Вы работаете на территориях, которые не обозначены в форме обратной связи, мы просим Вас обратиться к дилеру техники John Deere закрепленному за Вашей территорией присутствия.</p>
                         <p> Данный сайт использует защиту от спама reCAPTCHA и Google <a href="#">Политика конфиденциальности</a> и
                             <a href="#">условия пользования</a>.
                         </p>
                     </div>
                     <div class="text-center">
                         <button type="button" class="btn">Отправить</button>
                     </div>
                 </form>
             </div><!-- .block-primary -->

             <div class="outside">
                 <div class="card-expert mb-13">
                     <div class="card-expert__content">
                         <div class="card-expert__header">Сезон близко: <br/>EXPERT CHECK</div>
                         <div class="card-expert__text">
                             <p>Expert Check — это пошаговая техническая проверка вашей машины сертифицированными специалистами, после которой вы получите исчерпывающий обзор состояния и потребностей оборудования.</p>
                             <p>Мы оцениваем датчики, электронные компоненты и программное обеспечение с помощью John Deere Service ADVISOR и используем глобальные полевые данные за предыдущие сезоны, чтобы знать, на каких компонентах следует сосредоточить внимание. Так мы выявляем малейшую проблему, прежде чем она отрицательно повлияет на весь следующий сезон.</p>
                         </div>
                         <div class="display-inline-block">
                             <a class="arrow-link" href="#">
                                 <span class="arrow-link--text">Подробнее</span>
                                 <i class="arrow-link--icon">
                                     <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                         <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                     </svg>
                                 </i>
                             </a>
                         </div>
                     </div>
                     <div class="card-expert__media">
                         <div class="card-expert__image">
                             <img src="images/services-packages-expert-check.webp" class="img-fluid" alt="">
                         </div>
                     </div>
                 </div><!-- .card-expert -->
                 <div class="card-warranty mb-13">
                     <div class="card-warranty__content">
                         <div class="card-warranty__header">PowerGard: <br/>продлённая гарантия</div>
                         <div class="card-warranty__text">
                             Защита оборудования с помощью плана обслуживания PowerGard обеспечивает стабильное время безотказной работы и максимальную производительность ваших машин. План PowerGard защищает вас от непредвиденных затрат на ремонт и обеспечивает своевременное техническое обслуживание с использованием оригинальных запчастей. Три пакета с фиксированной стоимостью обеспечивают полный уровень защиты, чтобы ваша машина работала с максимальной производительностью и стабильностью.
                         </div>
                         <div class="display-inline-block">
                             <a class="arrow-link" href="#">
                                 <span class="arrow-link--text">Подробнее</span>
                                 <i class="arrow-link--icon">
                                     <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                         <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                     </svg>
                                 </i>
                             </a>
                         </div>
                     </div>
                 </div><!-- .card-warranty -->
                 <div class="card-technology mb-13">
                     <div class="card-technology__content">
                         <div class="card-technology__header">PowerGard: <br/>продлённая гарантия</div>
                         <div class="card-technology__text">
                             Защита оборудования с помощью плана обслуживания PowerGard обеспечивает стабильное время безотказной работы и максимальную производительность ваших машин. План PowerGard защищает вас от непредвиденных затрат на ремонт и обеспечивает своевременное техническое обслуживание с использованием оригинальных запчастей. Три пакета с фиксированной стоимостью обеспечивают полный уровень защиты, чтобы ваша машина работала с максимальной производительностью и стабильностью.
                         </div>
                         <div class="display-inline-block">
                             <a class="arrow-link" href="#">
                                 <span class="arrow-link--text">Подробнее</span>
                                 <i class="arrow-link--icon">
                                     <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                         <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                     </svg>
                                 </i>
                             </a>
                         </div>
                     </div>
                 </div><!-- .card-technology -->
                 <div class="row">
                     <div class="col-md-6 mb-13">
                         <a href="#" class="mini-card mini-card--three" style="background-image: url('images/service-3.webp')">
                             <div class="mini-card__title">Восстановление машин <br/>John Deere</div>
                             <div class="mini-card__text">В любом месте, в любое время</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-md-6 mb-13">
                         <a href="#" class="mini-card mini-card--four" style="background-image: url('images/service-4.webp')">
                             <div class="mini-card__title">Обучение операторов</div>
                             <div class="mini-card__text">Пора осваивать новые горизонты</div>
                             <div class="mini-card__link">
                                 <div class="arrow-link arrow-link--white">
                                     <span class="arrow-link--text">Подробнее</span>
                                     <i class="arrow-link--icon">
                                         <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                             <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                         </svg>
                                     </i>
                                 </div>
                             </div>
                         </a><!-- .mini-card -->
                     </div><!-- .col -->
                     <div class="col-12">
                         <a href="#" class="card-parts">
                             <div class="card-parts__content">
                                 <div class="card-parts__header">Оригинальные запчасти John Deere</div>
                                 <div class="card-parts__text">
                                     Высокая производительность<br/>
                                     и долгий срок службы вашей техники
                                 </div>
                                 <div class="display-inline-block">
                                     <div class="arrow-link">
                                         <span class="arrow-link--text">Подробнее</span>
                                         <i class="arrow-link--icon">
                                             <svg class="ico-svg" viewBox="0 0 5.034 9.345"  xmlns="http://www.w3.org/2000/svg">
                                                 <use xlink:href="images/sprites/sprite-mono.svg#next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                             </svg>
                                         </i>
                                     </div>
                                 </div>
                             </div>
                         </a><!-- .card-parts -->
                     </div><!-- .col -->
                 </div><!-- .row -->
             </div><!-- .outside -->

         </div>
     </div><!-- .root__main -->


 {% endblock %}

{% block bar %}
    <div class="bar">
        <div class="container">
            <div class="bar__row">
                <div class="bar__column">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">О Сервис</a></li>
                        <li><a href="#">Сервисные пакеты</a></li>
                        <li><span>FarmSight</span></li>
                    </ul><!-- .breadcrumb -->
                </div><!-- .bar__column -->
                <div class="bar__column">
                    <ul class="bar__nav">
                        <li>
                            <a href="#">FarmSight</a>
                        </li>
                        <li>
                            <a href="#">WorkSight</a>
                        </li>
                        <li>
                            <a href="#">ForestSight</a>
                        </li>
                    </ul>
                    <a href="#page-form" class="btn btn-sm btn-scroll">Заявка</a>
                </div><!-- .bar__column -->
            </div><!-- .bar__row -->
        </div>
    </div><!-- .bar -->
{% endblock %}
